Subject: Re: [lojban] Set of answers encore

From: And Rosta <[email-masked]>
Date: Mon, 01 Oct 2001 14:33:34 +0100

Adam:
#la .and. cusku di'e
#> I believe that the mainstream view among lojbanists is that everything
#> receives the extensional reading, except for LE du'u sumti, which are
#> intensional.
#
#Why would "le du'u <bridi>" be different from "le broda"? If 'le'
#always refers to the extension, then doesn't "le du'u <bridi>" refer
#to the extension of "du'u <bridi>"?

I agree with this. But this follows from properties of "le".

As you may have noticed from my use ot "tu'odu'uo", I dislike gadri
with d'u', but dislike "le du'u" most of all. I exclude from this condemnation
Jorge's analysis of du'u qkau, where gadri do make sense.

--And.